<?php

##################################################

# /admin/dup-finder.php

##################################################

define( "DTFINDER_HEADER", "RICERCA TRACCE DUPLICATE" );
define( "DTFINDER_CAPTION_1", "Perfavore configura i campi che vuoi comparare durante la scansione e clicca \"Inizio Scansione\". Nota che questa utility si basa interamente su i metadata estratti dagli ID3 tags delle tracce contenuti all'interno del database o inseriti dall'amministratore e dagli editor. E' FORTEMENTE consigliato di controllare la validità del risultato di questa utility di ricerca prima di rimuovere qualsiasi file musicale. ");
define( "DTFINDER_BTN", "Inizio Scansione" );
define( "DTFINDER_OPTION_1", "Controllo Album" );
define( "DTFINDER_OPTION_1_HELP", "Confronta I Nomi Album Di Tutte Le Tracce Trovate Alla Ricerca Di Possibili Duplicati" );
define( "DTFINDER_OPTION_2", "Controllo Artista" );
define( "DTFINDER_OPTION_2_HELP", "Confronta I Nomi Artisti Di Tutte Le Tracce Trovate Alla Ricerca Di Possibili Duplicati" );
define( "DTFINDER_OPTION_3", "Controllo Genere" );
define( "DTFINDER_OPTION_3_HELP", "Confronta I Generi Di Tutte Le Tracce Trovate Alla Ricerca Di Possibili Duplicati" );
define( "DTFINDER_OPTION_4", "Controllo Durata" );
define( "DTFINDER_OPTION_4_HELP", "Confronta La Durata Di Tutte Le Tracce Trovate Alla Ricerca Di Possibili Duplicati" );
define( "DTFINDER_OPTION_5", "Controllo MD5" );
define( "DTFINDER_OPTION_5_HELP", "Effettua Una Comparazione MD5 Sulla Traccia. Questa Tecnica Può Prevenire I Falsi-Positivi, Ma Forza l'Utility Di Ricerca A Non Individuare La Stessa Traccia Con Un Encoding Differente." );
define( "DTFINDER_RESULT_HEADER", "RISULTATI RICERCA E OPZIONI" );
define( "DTFINDER_OPTION_6", "Visualizza Percorso" );
define( "DTFINDER_OPTION_6_HELP", "Visualizza Il Percorso Di Ciascuna Traccia Identificata" );

define( "DTFINDER_ROWCNT_1", "Duplicati Trovati" );
define( "DTFINDER_ROWCNT_2", "per" );
define( "DTFINDER_SELECT", "Seleziona Tutto" );
define( "DTFINDER_RESET", "Rilascia Tutto" );
define( "DTFINDER_PLAYSEL", "Suona Selezionate" );
define( "DTFINDER_RANDOMIZE", "Randomize" );
define( "DTFINDER_BATCH", "Download Tracce Selezionate" );

define( "DTFINDER_OPTIONS_HEADER", "Opzioni" );
define( "DTFINDER_TRACK_HEADER", "Nome Traccia" );
define( "DTFINDER_TIME_HEADER", "Durata" );
define( "DTFINDER_ARTIST_HEADER", "Artista" );
define( "DTFINDER_ALBUM_HEADER", "Album" );
define( "DTFINDER_GENRE_HEADER", "Genere" );
define( "DTFINDER_MD5_HEADER", "MD5" );
define( "DTFINDER_PATH_HEADER", "Percorso" );

define( "DTFINDER_AR_HELP", "Clicca Per Vedere Tutte Le Tracce Di Questo Artista" );
define( "DTFINDER_AL_HELP", "Clicca Per Vedere Tutte Le Tracce Di Questo Album" );
define( "DTFINDER_GE_HELP", "Clicca Per Vedere Tutte Le Tracce Di Questo Genere" );

define( "DTFINDER_CHCK_HELP", "Clicca Qui Per Selezionare Queste Tracce" );
define( "DTFINDER_PLAY_HELP", "" );
define( "DTFINDER_PLAY_AR_HELP", "" );
define( "DTFINDER_PLAY_AL_HELP", "" );
define( "DTFINDER_PLAY_GE_HELP", "" );
define( "DTFINDER_INFO_HELP", "" );
define( "DTFINDER_DLOAD_HELP", "" );

##################################################

?>
